uuid:
  -
    value: d5b9e66b-eddd-406f-bf6e-fa656a5df5fd
langcode:
  -
    value: en
bundle:
  -
    target_id: remote_video
    target_type: media_type
    target_uuid: 7e061c35-3c0f-4988-b58a-eb844817d36c
revision_created:
  -
    value: '2019-09-27T07:34:48+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: '35 Best Beaches of SAMOS, Greece ► 11 minutes HD'
thumbnail:
  -
    alt: ''
    title: null
    width: 480
    height: 360
    target_type: file
    target_uuid: bc040e04-86d0-4d7a-919c-899ffd64428b
created:
  -
    value: '2019-09-27T07:34:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T07:34:48+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_media_oembed_video:
  -
    value: 'https://www.youtube.com/watch?v=rIQatMZ9Zvc'
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.bc040e04-86d0-4d7a-919c-899ffd64428b
